<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Right_Shield_Taking_Damage __id="75a8f319-c4aa-40ad-9125-a0ad03b12304" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Right_Shield_Taking_Damage" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Right_Shield_Taking_Damage_1="b112afd5-b4de-4a55-b868-9b41287c18e5" DXSM_SSCV_KRIG_OEM_UI_Right_Shield_Taking_Damage_2="e9bdab59-ea6c-4028-a229-b3204432fd38" DXSM_SSCV_KRIG_OEM_UI_Right_Shield_Taking_Damage_3="54de8b71-fd9c-4b93-b9e2-84fd3e3e830a" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Right_Shield_Taking_Damage>